Bug 729078 - Qwtpolar 1.0.0 is available
Summary: Qwtpolar 1.0.0 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: qwtpolar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Volker Fröhlich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: qwt6
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 16:51 UTC by Volker Fröhlich
Modified: 2012-12-01 09:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-01 09:42:44 UTC


Attachments (Terms of Use)

Description Volker Fröhlich 2011-08-08 16:51:50 UTC
Qwtpolar 1.0.0 is available.

Comment 1 Volker Fröhlich 2012-06-16 06:28:51 UTC
1.0.1 is available

Comment 2 Rex Dieter 2012-10-19 17:01:33 UTC
qwt6 has landed, can you take care of updating qwtpolar (and dependent friends including qgis)?

Comment 3 Volker Fröhlich 2012-11-25 18:32:44 UTC
Qwtpolar 1.0.1 is already in Rawhide and QGIS rebuilt.

As soon as Koji works again for F18, I'll finish there.

Comment 4 Fedora Update System 2012-11-26 07:30:59 UTC
qwtpolar-1.0.1-1.fc18,qgis-1.8.0-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/qwtpolar-1.0.1-1.fc18,qgis-1.8.0-9.fc18

Comment 5 Fedora Update System 2012-11-27 09:53:28 UTC
Package qwtpolar-1.0.1-1.fc18, qgis-1.8.0-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qwtpolar-1.0.1-1.fc18 qgis-1.8.0-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19128/qwtpolar-1.0.1-1.fc18,qgis-1.8.0-9.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-12-01 09:42:46 UTC
qwtpolar-1.0.1-1.fc18, qgis-1.8.0-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.